WhatsApp will stop working on THESE iPhones, here’s WHY & lists of model | Technology News

New Delhi: Are you an iPhone user? If the answer is yes, then you may be in trouble. Here is a warning for many iPhone users. By October, some older iPhone models may not support WhatsApp. So, if you enjoy using WhatsApp but own an earlier model of iPhone, you will need to update your device.

As of October 24, the instant messaging service WhatsApp, which is owned by Meta, will not work on many iPhone models. According to WABetaInfo, Apple is warning some iPhone owners that WhatsApp support for their devices is about to expire. iPhones running iOS 10 and iOS 11 will not be able to use the text messaging service.

According to reports, WhatsApp has started notifying iPhone users who are using iOS 10 or iOS 11 versions of the app. Users of the messaging service have already been notified via a message that they can no longer access the app on their smartphones.

If you are using iOS 10 or iOS 11, you need to update to iOS 12 in order to continue using WhatsApp: This means that you can still use WhatsApp on iPhone 5S, iPhone 6 and iPhone 6S, but you need to update the iOS version Unfortunately, WhatsApp will not be compatible with iPhone 5 and iPhone 5C because iOS 12 is not available for these devices.”

Only two iPhone models – iPhone 5 and iPhone 5c – are affected by this because iOS 10 and iOS 11 are not often used on iPhones. Please upgrade your iPhone immediately if it is still running an old version of the operating system. To see if your iPhone has the latest software, go to Settings > About > Software Update.

WhatsApp claims to support iOS 12 or later, but it recommends using the latest version of the operating system.

Leave a Comment